Subject: Re: A380 Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Ted Johnston" <[email-masked]>
Date: Sun, 22 Feb 2004 13:01:35 -0800

Gallery Template  08Hi Ted,
Thanks for sending in your A380 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC next week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ted Johnston 
  To: Steve Bamford 
  Sent: Thursday, January 22, 2004 10:26 PM
  Subject: A380 Article

  Hi Steve, here are the pictures, I used the template and added some text
  and such. If you could size the pictures properly and make the
  thumbnails that would be a great help. Thanks!

  ttyl Ted

------------------------------------------------------------------------------

  1/144th Scale Qatar Airways Airbus A380

  by 
  Ted Johnston

  Decals by Jeff Dick

  The A380 hasn't even taken to the skies yet and Revell Germany has a kit out. The Qatar Airways Decals were designed by Mr B17 Jeff Dick, and Huge thanks go out to Jeff! I am not content to use kit markings most of the time and Jeff has been a great Ally in many of my Airliner Projects. 

        Click on images below to see larger images

       

  The kit is a monster! I made a few little modifications to the kit to help strengthen it up. Holes were drilled through the rear fuselage between the horizontal stabs to slide a brass rod through and into the stabs to add greater strength as the tabs are very small. I also used sheet styrene to brace between the slots inside the fuselage for the wings when it came time to fit them. I had trouble with the landing gear but I can't blame the kit for sure, if I build one again I will take more time with the correct dihedral of the wing to make sure the wing mounted gear legs aren't too long.

  The kit decals are very nice, I used the kit supplied data and the window decals. When building the kit I was concerned about how to deal with the landing lights in the wings as they were a poor fit, as it turned out there were decals supplied so all I did was paint some circles with Tamiya Smoke and put the decals overtop of them.

        Click on images below to see larger images

       

  Photos and text © 2004 by Ted Johnston

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------